<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>CSS Grid</title>
    <style>
        .container {
            margin: 0 auto;
            max-width: 980px;
        }
        h1 {
            font-size: 36px;
            margin: 40px 0;
        }
        p {
            margin: 20px 0;
        }
    </style>
</head>
<body>
    <div class="container">
        <h1>CSS Grid</h1>
        <p>
            У кожному завданні є технічні вимоги та картинка,
            на якій зображено як потрібно візуалізувати блоки за допомогою CSS Grid
        </p>
        <p>
            Стилі потрібно писати в тегу <code>style</code> html документу
        </p>
        <button><a href="tasks/1.html">Start</a></button>
    </div>
</body>
</html>